Samba 4

Diskutiere Samba 4 im Samba Forum im Bereich Netzwerke & Serverdienste; Hallo ich bins wieder... also ich habe die Probleme weitesgehend gelöst, also mein DC läuft wunderbar. Nur nimmt der die GPOs nicht an als...

  1. Bruzzi

    Bruzzi Jungspund

    Dabei seit:
    13.02.2008
    Beiträge:
    10
    Zustimmungen:
    0
    Hallo ich bins wieder...

    also ich habe die Probleme weitesgehend gelöst, also mein DC läuft wunderbar.

    Nur nimmt der die GPOs nicht an als ich habe einer ou verboten die Systemsteuerung zu starten, aber leider wird das nicht übernommen jeder User diese ou kann die Systemsteuerung öffnen.

    Also ich denke mal dass das vllt. damit zusammenhängen kann, bei configure sieht meine summary so aus
    Code:
    Summary:
    
    Support for SSL in SWAT and LDAP: yes
    Support for threads in smbd (see --with-pthread): no [B](install PTHREAD)[/B]
    Support for intelligent command line editing: yes
    Support for changing process titles (see --with-setproctitle): no [B](install SETPROCTITLE)[/B]
    Support for using extended attributes: yes
    Support for using libblkid: yes
    Support for using iconv: yes
    Support for using pam: no[B] (install PAM)[/B]
    Support for python bindings: yes
    Using external popt: yes
    Using external talloc: no
    Using external tdb: no
    Using external ldb: no
    Developer mode: no
    Automatic dependencies: no (install GNU make >= 3.81 and see --enable-automatic-dependencies)
    Building shared libraries: yes
    Using shared libraries internally: no (specify --enable-dso)
    
    To run binaries without installing, set the following environment variable:
            LD_LIBRARY_PATH=./bin/shared
    Also ich habe hier alle Packages die er moniert hatte nachinstalliert, auch PAM ist wohl installiert aber diese Meldung kommt trotzdem, aber die anderen Packages habe ich nicht gefunden....jemand ne Idee wie die Pakete heißen könnten? Und warum der sagt install PAM?


    Danke im Voraus...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Goodspeed, 22.02.2008
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.167
    Zustimmungen:
    2
    Ort:
    Dresden
    libpam0g-dev installiert?
     
  4. Bruzzi

    Bruzzi Jungspund

    Dabei seit:
    13.02.2008
    Beiträge:
    10
    Zustimmungen:
    0
    danke goodspeed, der PAM Fehler ist weg, hast vllt. auch noch ne Idee bei den anderen?
     
  5. Bruzzi

    Bruzzi Jungspund

    Dabei seit:
    13.02.2008
    Beiträge:
    10
    Zustimmungen:
    0
    Sonst jemand vllt. ne Idee? Kann ja auch gut sein dass das Problem woanders liegt war nur so ein Gedanke meinerseits. Wäre nett wenn jemand nen Vorschlag hätte.....


    Danke
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Samba 4

Die Seite wird geladen...

Samba 4 - Ähnliche Themen

  1. Samba compile

    Samba compile: Hallo zusammen Nachdem ich nun lange nur mit NFS gearbeitet hab, möchte ich zumindest wieder einmal einen Blick in die Sambawelt werfen;...
  2. Verständnisproblem Samba / LDAP

    Verständnisproblem Samba / LDAP: Hallo zusammen! Ich habe unter Ubuntu 16.04 einen LDAP und Samba Server aufgesetzt. Diese scheinen auch ordnungsgemäß zu funktionieren, sodaß ich...
  3. Samba

    Samba: Hi, ich bin noch ganz neu in der Samba Welt
  4. Samba - Konfiguration

    Samba - Konfiguration: Hallo, ich benötige eure Hilfe bei der Konfiguration von Samba. Und zwar möchte ich 2 Benutzer, die sich, sobald sie die IP des Servers aufrufen,...
  5. Samba4 AD DC

    Samba4 AD DC: Hey Forum, das ist mein erster Post ich hoffe ich bin in der Richtigen section [IMG] Ich habe mit OpenSuSe 42.1 probiert einen Samba4 AD DC...